import visual
import sys
from PySide6 import QtWidgets


if __name__ == "__main__":
    app = QtWidgets.QApplication([])

    widget = visual.TitleScreen()
    widget.showFullScreen()

    sys.exit(app.exec())